#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Apr 21 11:34:09 PDT 2016
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1461263649107
maven-metadata-SacredCoding.xml.error=
maven-metadata-Heroes-Snapshots.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-comphenix-rep.xml.lastUpdated=1461263649657
maven-metadata-spigot-repo.xml.lastUpdated=1461263649130
maven-metadata-sk89q.xml.lastUpdated=1461263649116
maven-metadata-Essentials.xml.error=
maven-metadata-comphenix-rep.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1461263649455
maven-metadata-spigot-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1461263649243
maven-metadata-comphenix-snapshot-rep.xml.lastUpdated=1461263649652
maven-metadata-Essentials.xml.lastUpdated=1461263649320
maven-metadata-citizens.xml.lastUpdated=1434931041113
maven-metadata-Heroes.xml.error=
maven-metadata-NoCheatPlus.xml.lastUpdated=1434931039105
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1434931038585
maven-metadata-sk89q.xml.error=
maven-metadata-dtlTraders.xml.lastUpdated=1434931038631
maven-metadata-citizens.xml.error=
maven-metadata-dtlTraders.xml/@default-http\://dandielo.net\:8081/nexus/content/repositories/snapshots/.lastUpdated=1434382828815
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1461263648990
maven-metadata-SacredCoding.xml.lastUpdated=1434931038294
maven-metadata-dtlTraders.xml.error=
maven-metadata-comphenix-snapshot-rep.xml.error=
maven-metadata-NoCheatPlus.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-Yawkat.xml.error=
maven-metadata-Yawkat.xml.lastUpdated=1434931038451
maven-metadata-Heroes-Snapshots.xml.lastUpdated=1461263649232
maven-metadata-MultiverseCore.xml.lastUpdated=1461263649321
maven-metadata-md5.xml.lastUpdated=1461263649455
